Package Details: pamac-aur 7.3.4-2

Git Clone URL: https://aur.archlinux.org/pamac-aur.git (read-only)
Package Base: pamac-aur
Description: A Gtk3 frontend for libalpm
Upstream URL: https://gitlab.manjaro.org/applications/pamac
Keywords: gui installer package pacman yaourt
Licenses: GPL3
Conflicts: pamac
Provides: pamac
Submitter: Zeph
Maintainer: Zeph
Last Packager: Zeph
Votes: 251
Popularity: 8.400346
First Submitted: 2013-12-05 12:57
Last Updated: 2019-01-26 09:50

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

Rick commented on 2017-12-10 12:43

Pamac is unable to detect updates.

NicolasV commented on 2017-10-30 07:53

Please replace armv7 by armv7h in the PKGBUILD file, otherwise we have to manually edit the PKGBUILD before each compilation on ARM devices.
Thanks.

Awesome_Donkey commented on 2017-10-28 12:58

v6.2.1 is out now. :) Thanks @Zeph for maintaining this package.

sudoBash418 commented on 2017-10-15 23:37

@Zeph Please fix the URL, also v6.1.1 is now out

happycadaver commented on 2017-10-15 07:40

https://github.com/manjaro/pamac/archive/V6.1.0.tar.gz not work, but a uppercase v works:
https://github.com/manjaro/pamac/archive/v6.1.0.tar.gz

and the Checksum is not Correct

laichiaheng commented on 2017-10-15 03:23

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading https://github.com/manjaro/pamac/archive/V6.1.0.tar.gz
Aborting...
==> ERROR: Makepkg was unable to build pamac-aur.
==> Restart building pamac-aur ? [y/N]

haawda commented on 2017-10-12 20:57

pamac is not an "arch=('any')" package. There are binaries included.

Zeph commented on 2017-10-03 07:10

Link to pamac-mirrolist.timer is removed
now by default is disabled

Hashsum commented on 2017-10-01 12:47

I confirm the remark of @Jristz's that pamac-mirrolist.service try to exec the binary that is only provided by Manjaro.

According to the warning that systemd gave me when stopped the service, pamac-mirrolist.timer spawn/trigger the daemon once each month and thus it could have been unnoticed.

FredBezies commented on 2017-09-16 15:09

For pamac-aur 6.0 you have to add archlinux-appstream-data.